<?php
// START NEWSLATTER SECTION 
$wp_customize->add_section(
	'lz_newslatter',
	array(
		'title'   => __( 'Newslatter Section', 'utsavplanner' ),
		'panel'   => 'lz_fitness_premium_home_panel',
	) 
); 
//ENABLE/DISABLE Newslatter SECTION
$wp_customize->add_setting(
	'lz_newslatter_disable',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default' => 'off'
	)
);
$wp_customize->add_control(
	new lz_fitness_Switch_Control(
		$wp_customize,
		'lz_newslatter_disable',
		array(
			'settings'      => 'lz_newslatter_disable',
			'section'       => 'lz_newslatter',
			'label'         => __( 'Disable Section', 'utsavplanner' ),
			'on_off_label'  => array(
				'on' => __( 'Yes', 'utsavplanner' ),
				'off' => __( 'No', 'utsavplanner' )
			)   
		)
	)
);